Hi,

I would like to report that nova:share don't work with the latest version of Telescope Nova. The error messages are below:

ze-html/node_modules/isarray speakingurl@9.0.0 /bundle/bundle/programs/server/npm/node_modules/speakingurl tracker-component@1.3.21 /bundle/bundle/programs/server/npm/node_modules/tracker-component url@0.11.0 /bundle/bundle/programs/server/npm/node_modules/url { "meteor-dev-bundle": "0.0.0", "npm": "3.10.8", "ares": "1.10.1-DEV", "http_parser": "2.5.2", "icu": "56.1", "modules": "46", "node": "4.4.7", "openssl": "1.0.2h", "uv": "1.8.0", "v8": "4.5.103.36", "zlib": "1.2.8" } npm WARN meteor-dev-bundle@0.0.0 No description npm WARN meteor-dev-bundle@0.0.0 No repository field. npm WARN meteor-dev-bundle@0.0.0 No license field. => Starting meteor app on port:80 WARNING: npm peer requirements (for reactrouter:react-router-ssr) not installed:

 - react-router@3.0.0-beta.1 installed, react-router@2.x needed

Read more about installing npm peer dependencies:
  http://guide.meteor.com/using-packages.html#peer-npm-dependencies


=> Redeploying previous version of the app

Thank You Kosona

Comments

xavierxavier
5 months ago

Yeah, nova:share doesn't really exist anymore in fact. PR welcomed to add it back as a 3rd party package 👍

Reply